body {
    margin: 0;
    background-color: #021c1e;
  }


a {
    color: #004445; 
    text-decoration: none;
}

a:hover {
    color: #66A5AD; 
    text-decoration: none;
}


.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    padding: 0px;
    border:0px;
    max-width: 400px;
}

.card
{
    margin-top: 10px;
    padding: 0px;
    border:0px;
}


.card-body  
{
    background-color: #004445;
    color:#ffffff;
    padding: 0;
    margin: 0;
    padding: 2em;
    text-align: center;
}

.logo
{
    margin-bottom: 20px;
    width: 100%;
}

.card-content {
    padding: 2em;
    margin: 0;
}

.icon 
{
    margin-top:20px;
}

.undertext
{
    color: #66A5AD;
    font-size: 12px;
    margin:0px;
    letter-spacing: 1px;
}



.containerbtn
{
    margin:20px -49px -30px -45px;
}

.custombtn
{
    width:30%;
    height:60px;
    background-color: #004445;
    color: #ffffff;
    border-top: 1px solid #021c1e;
    border-right: 1px solid #021c1e;
    padding: 10px 16px  16px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
}

.input-head
{
    background-color: #0e8183;
    border:1px solid #021c1e;
    color:#ffffff;
    padding: 5px;
    margin: 5px;
    text-align: center;
    font-size: 14px;
    width:100%;
}

.input-content
{
    background-color: #ffffff;
    border:1px solid #021c1e;
    color:#021c1e;
    padding: 2px;
    margin: 2px;
    text-align: left;
    font-size: 14px;
    width:100%;
}

.min{
    min-width:200px;
}
